Cyberduck Mountain Duck CLI

#38 closed defect (fixed)

Implement a local file viewer

Reported by: Denis Heraud Owned by: dkocher
Priority: normal Milestone: 6.0
Component: interface Version: 2.5.2
Severity: normal Keywords: interface local files split window
Cc: Architecture:
Platform:

Description

It would be useful to implement a local file viewer and insert it into a split-window interface. This would greatly optimize my (and others') workflow as I now have to switch to the Finder everytime I modify my files and drag them to the Cyberduck window.

Change History (5)

comment:1 Changed on Dec 14, 2005 at 11:30:06 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

comment:2 Changed on Jan 31, 2006 at 10:42:23 PM by dkocher

  • Milestone 2.6 deleted

comment:3 Changed on Dec 9, 2010 at 11:26:09 PM by dkocher

#58 and #1864 closed as duplicates.

comment:4 Changed on Mar 1, 2017 at 8:15:02 PM by dkocher

  • Milestone changed from 2.5.1 to 6.0
  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:5 Changed on Mar 1, 2017 at 8:17:34 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r38308. You can now open a browser window viewing the contents of the local file system. Drag and drop between browser windows to transfer files.

Note: See TracTickets for help on using tickets.
swiss made software